@font-face {
  font-family: ConvAkkurat;
  src: url("../fonts/AkkuratStd.eot");
  src: url("../fonts/AkkuratStd.eot?#iefix") format("embedded-opentype"), url("../fonts/AkkuratStd.woff") format("woff"), url("../fonts/AkkuratStd.ttf") format("truetype"), url("../fonts/AkkuratStd.svg#AkkuratStd") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: ConvAkkuratLight;
  src: url("../fonts/AkkuratStd-Light.eot");
  src: url("../fonts/AkkuratStd-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/AkkuratStd-Light.woff") format("woff"), url("../fonts/AkkuratStd-Light.ttf") format("truetype"), url("../fonts/AkkuratStd-Light.svg#AkkuratStd-Light") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: ConvAkkuratBold;
  src: url("../fonts/AkkuratStd-Bold.eot");
  src: url("../fonts/AkkuratStd-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/AkkuratStd-Bold.woff") format("woff"), url("../fonts/AkkuratStd-Bold.ttf") format("truetype"), url("../fonts/AkkuratStd-Bold.svg#akkurat_bold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: ConvGravur;
  src: url("../fonts/GravurCondensed-Regular.eot");
  src: url("../fonts/GravurCondensed-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/GravurCondensed-Regular.woff") format("woff"), url("../fonts/GravurCondensed-Regular.ttf") format("truetype"), url("../fonts/GravurCondensed-Regular.svg#GravurCondensed-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: ConvGravurThin;
  src: url("../fonts/GravurCondensed-Thin.eot");
  src: url("../fonts/GravurCondensed-Thin.eot?#iefix") format("embedded-opentype"), url("../fonts/GravurCondensed-Thin.woff") format("woff"), url("../fonts/GravurCondensed-Thin.ttf") format("truetype"), url("../fonts/GravurCondensed-Thin.svg#GravurCondensed-Thin") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'antennacondbold';
  src: url('../fonts/antennacond-bold-webfont.eot');
  src: url('../fonts/antennacond-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/antennacond-bold-webfont.woff') format('woff'), url('../fonts/antennacond-bold-webfont.ttf') format('truetype'), url('../fonts/antennacond-bold-webfont.svg#antennacondbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'antennacondmedium';
  src: url('../fonts/antennacond-medium-webfont.eot');
  src: url('../fonts/antennacond-medium-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/antennacond-medium-webfont.woff') format('woff'), url('../fonts/antennacond-medium-webfont.ttf') format('truetype'), url('../fonts/antennacond-medium-webfont.svg#antennacondmedium') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'antennacond_regularregular';
  src: url('../fonts/antennacond-regular-webfont.eot');
  src: url('../fonts/antennacond-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/antennacond-regular-webfont.woff') format('woff'), url('../fonts/antennacond-regular-webfont.ttf') format('truetype'), url('../fonts/antennacond-regular-webfont.svg#antennacond_regularregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sansregular';
  src: url('../fonts/opensans-regular-webfont.eot');
  src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-regular-webfont.woff') format('woff'), url('../fonts/opensans-regular-webfont.ttf') format('truetype'), url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sanslight';
  src: url('../fonts/opensans-light-webfont.eot');
  src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-light-webfont.woff') format('woff'), url('../fonts/opensans-light-webfont.ttf') format('truetype'), url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sansbold';
  src: url('../fonts/opensans-bold-webfont.eot');
  src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-bold-webfont.woff') format('woff'), url('../fonts/opensans-bold-webfont.ttf') format('truetype'), url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sanssemibold';
  src: url('../fonts/opensans-semibold-webfont.eot');
  src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-semibold-webfont.woff') format('woff'), url('../fonts/opensans-semibold-webfont.ttf') format('truetype'), url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'antennacondthin';
  src: url('../fonts/antennacond-thin-webfont.eot');
  src: url('../fonts/antennacond-thin-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/antennacond-thin-webfont.woff') format('woff'), url('../fonts/antennacond-thin-webfont.ttf') format('truetype'), url('../fonts/antennacond-thin-webfont.svg#antennacondthin') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'antennacondlight';
  src: url('../fonts/antennacond-light-webfont.eot');
  src: url('../fonts/antennacond-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/antennacond-light-webfont.woff') format('woff'), url('../fonts/antennacond-light-webfont.ttf') format('truetype'), url('../fonts/antennacond-light-webfont.svg#antennacondlight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sanslight_italic';
  src: url('../fonts/opensans-lightitalic-webfont.eot');
  src: url('../fonts/opensans-lightitalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-lightitalic-webfont.woff') format('woff'), url('../fonts/opensans-lightitalic-webfont.ttf') format('truetype'), url('../fonts/opensans-lightitalic-webfont.svg#open_sanslight_italic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'proxima_novalight';
  src: url('../fonts/proximanova-light-webfont.eot');
  src: url('../fonts/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-light-webfont.woff') format('woff'), url('../fonts/proximanova-light-webfont.ttf') format('truetype'), url('../fonts/proximanova-light-webfont.svg#proxima_novalight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'proxima_nova_regular';
  src: url('../fonts/ProximaNova-Regular.eot');
  src: url('../fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/ProximaNova-Regular.woff') format('woff'), url('../fonts/ProximaNova-Regular.ttf') format('truetype'), url('../fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'robotoregular';
  src: url('../fonts/ivxr3myr-webfont.eot');
  src: url('../fonts/ivxr3myr-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/ivxr3myr-webfont.woff2') format('woff2'), url('../fonts/ivxr3myr-webfont.woff') format('woff'), url('../fonts/ivxr3myr-webfont.ttf') format('truetype'), url('../fonts/ivxr3myr-webfont.svg#robotoregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'robotobold';
  src: url('../fonts/2vzzlnis-webfont.eot');
  src: url('../fonts/2vzzlnis-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/2vzzlnis-webfont.woff2') format('woff2'), url('../fonts/2vzzlnis-webfont.woff') format('woff'), url('../fonts/2vzzlnis-webfont.ttf') format('truetype'), url('../fonts/2vzzlnis-webfont.svg#robotobold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'robotolight';
  src: url('../fonts/chjbrlh3-webfont.eot');
  src: url('../fonts/chjbrlh3-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/chjbrlh3-webfont.woff2') format('woff2'), url('../fonts/chjbrlh3-webfont.woff') format('woff'), url('../fonts/chjbrlh3-webfont.ttf') format('truetype'), url('../fonts/chjbrlh3-webfont.svg#robotolight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'antennacomp_black';
  src: url('../fonts/antennacomp-black.eot');
  src: url('../fonts/antennacomp-black.eot?#iefix') format('embedded-opentype'), url('../fonts/antennacomp-black.woff') format('woff'), url('../fonts/antennacomp-black.ttf') format('truetype'), url('../fonts/antennacomp-black.svg#antennacomp_black') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'antennacomp_regularitalic';
  src: url('../fonts/antennacomp-regularitalic.eot');
  src: url('../fonts/antennacomp-regularitalic.eot?#iefix') format('embedded-opentype'), url('../fonts/antennacomp-regularitalic.woff') format('woff'), url('../fonts/antennacomp-regularitalic.ttf') format('truetype'), url('../fonts/antennacomp-regularitalic.svg#antennacomp_regularitalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'museo_sans500';
  src: url('../fonts/museosans-500-webfont.eot');
  src: url('../fonts/museosans-500-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/museosans-500-webfont.woff2') format('woff2'), url('../fonts/museosans-500-webfont.woff') format('woff'), url('../fonts/museosans-500-webfont.ttf') format('truetype'), url('../fonts/museosans-500-webfont.svg#museo_sans500') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'museo_sans900';
  src: url('../fonts/MuseoSans_900.eot');
  src: url('../fonts/MuseoSans_900.eot?#iefix') format('embedded-opentype'), url('../fonts/MuseoSans_900.woff') format('woff'), url('../fonts/MuseoSans_900.ttf') format('truetype'), url('../fonts/MuseoSans_900.svg#museo_sans900') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: museo_sans_300;
  src: url("../fonts/MuseoSans_300.eot");
  src: url("../fonts/MuseoSans_300.eot?#iefix") format("truetype"), url("../fonts/MuseoSans_300.woff") format("woff"), url("../fonts/MuseoSans_300.ttf") format("truetype"), url("../fonts/MuseoSans_300.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
.pointer {
  cursor: pointer;
}
#afl-global-header {
  background-color: #0B0B35;
}
body.nrl-bg {
  background: url('../images/nrl/bg-2200x1320.jpg') 87% -50px no-repeat;
  background-attachment: fixed;
}
.main {
  width: 997px;
  margin: 0 auto 5px;
}
.header a.logo {
  float: left;
  margin-bottom: 5px;
  text-decoration: none;
}
.header .logo img {
  margin-top: 5px;
  width: 240px;
}
.no-touch .settings-icon:hover .menu-tooltip {
  display: block;
}
div.navigation ul.menu-tooltip {
  width: 142px;
  position: absolute;
  z-index: 999;
  right: 15px;
  top: 60px;
  display: none;
}
div.navigation ul.menu-tooltip li {
  height: 35px;
  max-height: 35px;
  width: 142px;
  float: none;
  background: #f8f8f8;
  line-height: 35px;
  display: block;
}
div.navigation ul.menu-tooltip li:hover {
  background: #e5e5e5;
}
div.navigation ul.menu-tooltip:after {
  content: '';
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: 40px;
  width: 0;
  height: 0;
  border-bottom: 16px solid #f8f8f8;
  border-right: 0 solid transparent;
  border-left: 12px solid transparent;
}
div.navigation ul.menu-tooltip a {
  height: 35px;
  line-height: 35px;
  font-family: open_sanssemibold, sans-serif;
  font-size: 11px;
  color: #000000;
  border-top: none;
  padding: 0;
}
.bold {
  font-weight: 600;
}
.uppercase {
  text-transform: uppercase;
}
.left {
  float: left;
}
.right {
  float: right;
}
body {
  background-color: #000;
  max-width: 100%;
}
/*-----------------------------------------*/
/*---------------- Buttons-----------------*/
/*-----------------------------------------*/
.button-sm {
  font-size: 13px;
  height: 36px;
  line-height: 36px;
}
.button-extra-sm {
  font-size: 11px;
  height: 31px;
  line-height: 31px;
}
.button-lg {
  font-size: 20px;
  height: 46px;
  line-height: 46px;
}
.button-green-bordered-light {
  display: inline-block;
  border: 2px solid #00853e;
  background: #e3e1e1;
  color: #333;
  font-size: 13px;
  font-family: open_sanssemibold, sans-serif;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  padding: 12px 0;
  cursor: pointer;
}
.button-green-bordered-light span {
  font-family: 'open_sanslight', sans-serif;
}
.button-green-bordered-light:hover {
  border: 2px solid #1a5c38;
  background: #1a5c38;
  color: #fff;
}
.button-green-bordered-light:active {
  border: 2px solid #264836;
  background: #264836;
  color: #fff;
}
.disable-join {
  display: inline-block;
  font-family: open_sanssemibold, sans-serif;
  background: #a2a0a8;
  cursor: default;
  color: #FFF;
  border: 2px solid #a2a0a8;
  padding: 12px 0;
  text-transform: uppercase;
  text-align: center;
}
.leagues-table .disable-join {
  width: 84px;
}
.view-spotlight {
  display: block;
  width: 300px;
  margin: 0 auto;
  color: #3c3c43;
  letter-spacing: 2px;
  border: 2px solid #0092ce;
  height: 50px;
  text-align: center;
  line-height: 50px;
  text-transform: uppercase;
  text-decoration: none;
  font-family: open_sanssemibold, sans-serif;
  font-size: 20px;
  background-color: rgba(255, 255, 255, 0.15);
  cursor: pointer;
}
.view-spotlight.small-font {
  font-size: 12px;
}
.view-spotlight:hover {
  background-color: rgba(255, 255, 255, 0.65);
}
.view-spotlight:active {
  background-color: #e2dede;
}
/*-----------------------------------------*/
/*----------------- FORMs  ----------------*/
/*-----------------------------------------*/
.control-group input {
  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.hidden-select {
  position: relative;
  vertical-align: top;
  display: inline-block;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}
.form-horizontal-light .control-group input::-webkit-input-placeholder {
  color: #5b5a6a;
}
.form-horizontal-light .control-group input:-moz-placeholder {
  color: #5b5a6a;
}
.form-horizontal-light .control-group input::-moz-placeholder {
  color: #5b5a6a;
}
.form-horizontal-light .control-group input:-ms-input-placeholder {
  color: #5b5a6a;
}
.form-horizontal-light .control-group {
  position: relative;
  display: block;
  width: 100%;
  margin-bottom: 17px;
}
.form-horizontal-light .control-group.submit-group {
  margin-bottom: 0;
}
.league-manage-settings .form-horizontal-light .control-group.submit-group {
  width: auto;
  margin: 0 -20px -20px;
  background: #F8F8F8;
  border-top: 1px solid #dededd;
  padding: 0 20px 20px;
}
.form-horizontal-light .control-label,
.regen-tipping .form-horizontal-light .control-label {
  width: 130px;
  font-size: 13px;
  font-family: 'open_sanslight', serif;
  float: left;
  color: #333;
  padding: 9px 0;
}
.regen-tipping .form-horizontal-light label {
  font-size: 13px;
  font-family: 'open_sanslight', serif;
}
.form-horizontal-light.var-2 .control-label {
  width: 170px;
}
.form-horizontal-light .controls {
  width: 400px;
  float: left;
  position: relative;
  min-height: 1px;
}
.form-horizontal-light.var-2 .controls {
  width: 360px;
}
.form-horizontal-light .controls .col {
  display: inline-block;
  width: 110px;
  margin: 7px 2px 0 0;
}
.form-horizontal-light.var-2 .controls .col {
  width: 115px;
}
.form-horizontal-light.var-2 .controls .col.large {
  width: 150px;
}
.form-horizontal-light.var-2 .controls .col.full-width {
  display: block;
  width: 360px;
  margin-bottom: 20px;
}
.form-horizontal-light.var-2 .controls .time-select-wrapper {
  display: inline-block;
  width: 175px;
  position: relative;
  vertical-align: top;
}
.form-horizontal-light.var-2 .controls .time-select-wrapper select {
  width: 100%;
}
.form-horizontal-light .controls .static {
  font-family: 'open_sansregular', sans-serif;
  font-size: 12px;
  padding-top: 9px;
}
.form-horizontal-light .controls input[type="text"],
.form-horizontal-light .controls select {
  display: block;
  width: 100%;
}
.form-horizontal-light .controls select {
  width: 400px;
  height: 34px;
  min-height: 34px;
  line-height: 34px;
}
.form-horizontal-light.var-2 .controls select {
  width: 360px;
}
.form-horizontal-light .pseudo-select {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: middle;
  position: absolute;
  background-color: #FFF;
  background-image: url('../images/arr-down-select-6x4.png');
  background-repeat: no-repeat;
  background-position: 95% 50%;
  border-bottom: 1px solid #bfbbbb;
}
.form-horizontal-light .locked .locker {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.form-horizontal-light .locked .locker-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #ece9e9;
  opacity: .65;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=65);
  display: inline-block;
  /*IE-8 opacity*/
}
.form-horizontal-light .locked .locker-bg.no-opacity {
  background: #f3f1f1;
  border-bottom: 1px solid #f3f1f1;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}
.form-horizontal-light .locked .locker-bg.no-opacity-radio {
  background: #ece9e9;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}
.form-horizontal-light .locked .ico-lock {
  position: absolute;
  display: block;
  background: url('../images/form-lock-14x19.png');
  width: 14px;
  height: 19px;
  right: -28px;
  top: 8px;
}
.form-horizontal-light .controls .pseudo-select span {
  display: inline-block;
  font-family: open_sanslight, serif;
  font-size: 13px;
  text-transform: uppercase;
  padding: 10px;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.form-horizontal-light .controls input[type="text"],
.form-horizontal-light .controls input.type-text {
  outline: 0;
  border: 0;
  background-color: #FFF;
  width: 400px;
  padding: 9px;
  border-bottom: 1px solid #bfbbbb;
  color: #5b5a6a;
  font-family: 'open_sansregular', sans-serif;
  max-height: 34px;
}
.form-horizontal-light.var-2 .controls input[type="text"],
.form-horizontal-light.var-2 .controls input.type-text {
  width: 360px;
}
.form-horizontal-light.var-2 .controls.date-controls input[type="text"] .form-horizontal-light.var-2 .controls.date-controls input.type-text {
  display: inline-block;
  width: 170px;
  margin-right: 9px;
  vertical-align: top;
}
.form-horizontal-light input[type="submit"] {
  width: 262px;
  height: 40px;
  border: 0;
  outline: 0;
  border-bottom: 1px solid #666666;
  margin-top: 17px;
}
.form-horizontal-light.var-2 input[type="submit"] {
  margin-top: 0;
}
.form-horizontal-light .custom-radio,
.regen-tipping .form-horizontal-light .custom-radio {
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url('../images/radio.png') no-repeat left top;
  margin-right: 3px;
}
.form-horizontal-light .custom-radio.checked {
  background: url('../images/radio.png') no-repeat left bottom;
}
.form-horizontal-light .custom-radio input {
  display: inline-block;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}
.form-horizontal-light .validation-status {
  float: left;
  margin: 9px 5px 0 17px;
}
.form-horizontal-light .control-tooltip {
  cursor: pointer;
  float: left;
  position: relative;
  margin: 3px 4px;
  text-align: left;
}
.form-horizontal-light .validation-status {
  cursor: pointer;
  position: relative;
  width: 14px;
  height: 14px;
  text-align: center;
}
.control-tooltip {
  position: relative;
  width: 24px;
  height: 25px;
  background: url('../images/form-info-24x25.png');
}
.form-horizontal-light .tooltip-bar {
  display: none;
  position: absolute;
  border-bottom: 1px solid #bebbbb;
  background: #F8F8F8;
  font-family: 'open_sansregular', sans-serif;
  color: #303437;
  width: 185px;
  padding: 20px;
  right: 40px;
  top: -10px;
  z-index: 10;
}
.form-horizontal-light .error:hover .tooltip-bar,
.form-horizontal-light .control-tooltip:hover .tooltip-bar {
  display: block;
}
.locked:hover .tooltip-bar {
  display: block;
}
.form-horizontal-light .locked .tooltip-bar {
  top: 2px;
  left: -300px;
}
.form-horizontal-light .error .tooltip-bar {
  right: 30px;
  top: -15px;
}
.form-horizontal-light .tooltip-bar h4 {
  text-transform: uppercase;
  margin-bottom: 5px;
  font-size: 16px;
  text-align: left;
}
.form-horizontal-light .tooltip-bar p {
  font-size: 12px;
  line-height: 1.4;
  text-align: left;
}
.form-horizontal-light .tooltip-bar p b {
  font-family: 'open_sanssemibold', sans-serif;
}
.form-horizontal-light .tooltip-bar p i {
  text-decoration: underline;
}
.form-horizontal-light .tooltip-bar .tooltip-arrow {
  display: block;
  position: absolute;
  background: url('../images/tooltip-arrow-12x13.png');
  width: 12px;
  height: 13px;
  top: 22px;
  right: -12px;
}
.form-horizontal-light .locked .tooltip-bar .tooltip-arrow {
  left: -12px;
  background: url('../images/tooltip-arrow-left-12x12.png');
}
.form-horizontal-light .validation-status .error {
  display: block;
  width: 13px;
  height: 13px;
  background: url('../images/form-error-13x13.png') no-repeat;
}
.validation-status .valid {
  display: block;
  width: 14px;
  height: 12px;
  background: url('../images/form-ok-14x12.png') no-repeat;
}
.locked .validation-status .valid {
  height: 0;
}
.load-more {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  display: block;
  text-align: center;
  text-decoration: none;
  font-family: 'open_sanssemibold';
  color: #ffffff;
  font-size: 13px;
  background-color: #1b1b1f;
  padding-left: 10px;
  vertical-align: top;
  line-height: 16px;
}
.load-more img {
  margin-left: 10px;
  width: 16px;
}
.load-more span {
  margin-left: 10px;
  width: 16px;
  height: 16px;
  display: inline-block;
}
.fanhub-menu {
  height: 40px;
  width: 997px;
  margin: 5px auto;
}
.fanhub-menu ul {
  height: 40px;
  display: inline-block;
}
.fanhub-menu .menu-block {
  width: 810px;
  height: 40px;
  background: #e5e5e5;
  float: left;
  -webkit-box-shadow: inset 0px 2px 0px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0px 2px 0px 0px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0px 2px 0px 0px rgba(0, 0, 0, 0.15);
}
.fanhub-menu .right-menu {
  float: right;
}
.fanhub-menu ul li {
  float: left;
  line-height: 40px;
  width: 110px;
  text-align: center;
}
.fanhub-menu .left-menu li {
  width: 90px;
}
.fanhub-menu .left-menu li a {
  font-size: 12px;
}
.fanhub-menu li a {
  color: #000000;
  font-family: open_sanssemibold, sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  text-decoration: none;
}
.fanhub-menu li:hover {
  background: #d5d3d3;
  -webkit-box-shadow: inset 0px 2px 0px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0px 2px 0px 0px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0px 2px 0px 0px rgba(0, 0, 0, 0.15);
  height: 40px;
}
.fanhub-menu .powered-by {
  display: inline-block;
  background: #e5e5e5;
  height: 40px;
  width: 182px;
  float: right;
  text-decoration: none;
  color: #000;
  line-height: 40px;
  -webkit-box-shadow: inset 0px 2px 0px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0px 2px 0px 0px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0px 2px 0px 0px rgba(0, 0, 0, 0.15);
}
.powered-by span {
  text-transform: uppercase;
  font-family: open_sanssemibold, sans-serif;
  font-size: 12px;
  line-height: 40px;
  display: inline-block;
  padding-left: 10px;
}
.powered-by img {
  float: right;
  margin-top: 8px;
  margin-right: 20px;
}
.custom-checkbox,
.custom-checkbox-top {
  display: inline-block;
  width: 18px;
  height: 18px;
  background: url(../images/afl/checkbox-afl.png) left bottom no-repeat;
}
.custom-checkbox.checked,
.custom-checkbox-top.checked {
  background-position: left top;
}
.custom-checkbox-dark {
  background: url('../images/checkbox.png') 0 -29px no-repeat;
  width: 16px;
  height: 16px;
}
.custom-checkbox-dark.checked {
  background-position: 0 -1px;
}
.custom-checkbox input,
.custom-checkbox-top input,
.custom-checkbox-dark input {
  display: inline-block;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}
.custom-checkbox.disabled {
  margin: 0;
  background: #ccc;
  display: inline-block;
}
.capitalize {
  text-transform: capitalize;
}
.invites-form .validation-status {
  float: left;
  margin: 9px 5px 0 5px;
  cursor: pointer;
  position: relative;
  width: 14px;
  height: 14px;
  text-align: center;
}
.invites-form .control-tooltip {
  cursor: pointer;
  float: left;
  position: relative;
  margin: 3px 4px;
  text-align: left;
}
.invites-form .error:hover .tooltip-bar,
.invites-form .control-tooltip:hover .tooltip-bar,
.invites-form .locked:hover .tooltip-bar {
  display: block;
}
.invites-form .tooltip-bar {
  display: none;
  position: absolute;
  border-bottom: 1px solid #bebbbb;
  background: #F8F8F8;
  font-family: 'open_sansregular', sans-serif;
  color: #303437;
  width: 185px;
  padding: 20px;
  right: 40px;
  top: -10px;
  z-index: 10;
}
.invites-form .locked .tooltip-bar {
  top: 2px;
  left: -300px;
}
.invites-form .error .tooltip-bar {
  right: 30px;
  top: -15px;
}
.invites-form .tooltip-bar h4 {
  text-transform: uppercase;
  margin-bottom: 5px;
  font-size: 16px;
  text-align: left;
}
.invites-form .tooltip-bar p {
  font-size: 12px;
  line-height: 1.4;
  text-align: left;
}
.invites-form .tooltip-bar .tooltip-arrow {
  display: block;
  position: absolute;
  background: url('../images/tooltip-arrow-12x13.png');
  width: 12px;
  height: 13px;
  top: 22px;
  right: -12px;
}
.invites-form .locked .tooltip-bar .tooltip-arrow {
  left: -12px;
  background: url('../images/tooltip-arrow-left-12x12.png');
}
.invites-form .validation-status .error {
  display: block;
  width: 13px;
  height: 13px;
  background: url('../images/form-error-13x13.png') no-repeat;
}
.text-italic {
  font-style: italic;
  font-family: 'open_sanslight_italic';
}
.navigation {
  position: relative;
}
.settings-icon {
  position: absolute;
  top: 0;
  right: 0;
}
body #bphf-top,
#nrlHeader {
  visibility: hidden;
  z-index: 999 !important;
  width: 100%;
}
#tmx-menu-aside-mobile {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
/*-----------------------------------------*/
/*----------------- TABLES ----------------*/
/*-----------------------------------------*/
.global-table {
  width: 100%;
}
.global-table thead {
  z-index: 99;
}
.global-table.stats-table td:first-child {
  padding-left: 0;
}
.global-table .anchor-thead {
  position: fixed;
  top: 154px;
  width: 636px;
}
.global-table .anchor-thead.double-anchor {
  top: 246px;
}
.global-table .anchor-thead.small-anchor {
  top: 0;
}
.global-table .anchor-thead .pl-name {
  width: 239px;
}
.global-table .anchor-thead .rds-played {
  width: 49px;
}
.global-table .anchor-thead .tot-sel {
  width: 66px;
}
.global-table .anchor-thead .avg-per-rd {
  width: 48px;
}
.global-table .anchor-thead .pos-last-rd {
  width: 55px;
}
.global-table .anchor-thead .points-last-rd {
  width: 59px;
}
.global-table .anchor-thead .tot-points {
  width: 60px;
}
.global-table .anchor-thead .actions {
  width: 51px;
}
.global-table .player-status {
  margin-right: 5px;
}
.global-table th {
  background: #2f3337;
  font-family: 'open_sansregular';
  color: #e5e5e5;
  font-size: 11px;
  height: 30px;
  vertical-align: middle;
  text-transform: uppercase;
  cursor: pointer;
}
.global-table tr:hover td {
  background: #fbfbfb;
}
.global-table td {
  background: #ffffff;
  border-top: 1px solid #cecece;
  border-left: 1px solid #cecece;
  font-family: 'open_sanslight';
  font-size: 14px;
  color: #626271;
  height: 70px;
  vertical-align: middle;
  text-align: center;
}
.global-table td:first-child {
  border-left: none;
}
.global-table td.player-info-cell img {
  padding: 0 10px;
  width: 36px;
}
.global-table td.player-info-cell td {
  text-align: left;
  border: none;
}
.global-table td.player-info-cell td:first-child {
  padding-left: 0;
}
.global-table td.player-info-cell .player-name {
  font-family: 'open_sansregular';
  color: #000;
  font-size: 13px;
  line-height: 18px;
}
.global-table td.player-info-cell .player-cost {
  font-family: 'open_sansregular';
  color: #000;
  font-size: 12px;
  line-height: 15px;
}
.global-table td.player-info-cell .player-next-team,
.global-table td.player-info-cell .player-next-team span {
  color: #000;
  font-size: 10px;
  font-family: 'open_sanslight';
  vertical-align: middle;
  line-height: 13px;
}
.global-table td.player-info-cell .player-next-team b,
.global-table td.player-info-cell .player-next-team span b {
  font-family: 'open_sansbold';
}
.global-table td .green {
  color: #7ac142;
}
.global-table td .red {
  color: #c90010;
}
.global-table td.bordered {
  border-bottom: 3px solid #1b1b1f;
}
.global-table.comps-table td {
  background: #f8f8f8;
  color: #000000;
  font-size: 12px;
  line-height: 15px;
  width: 90px;
  height: 50px;
}
.global-table.comps-table .comp-name,
.global-table.comps-table .commissioner {
  width: 80px;
  padding: 0 20px;
}
.global-table.comps-table .last-child {
  width: 120px;
}
.global-table.comps-table .button-green-bordered-light {
  background-color: rgba(255, 255, 255, 0.15);
  width: 70px;
  padding: 10px 0;
}
.global-table.comps-table .button-green-bordered-light:hover {
  background-color: rgba(255, 255, 255, 0.65);
  color: #000;
  border: 2px solid #00853e;
}
.global-table th:hover .column-sort,
.global-table.c-0 tr th:nth-child(1) .column-sort,
.global-table.c-1 tr th:nth-child(2) .column-sort,
.global-table.c-2 tr th:nth-child(3) .column-sort,
.global-table.c-3 tr th:nth-child(4) .column-sort,
.global-table.c-4 tr th:nth-child(5) .column-sort,
.global-table.c-5 tr th:nth-child(6) .column-sort,
.global-table.c-6 tr th:nth-child(7) .column-sort,
.global-table.c-7 tr th:nth-child(8) .column-sort,
.global-table.c-8 tr th:nth-child(9) .column-sort,
.global-table.c-9 tr th:nth-child(10) .column-sort,
.global-table.c-10 tr th:nth-child(11) .column-sort,
.global-table.c-11 tr th:nth-child(12) .column-sort,
.global-table.c-12 tr th:nth-child(13) .column-sort,
.global-table.c-13 tr th:nth-child(14) .column-sort,
.global-table.c-14 tr th:nth-child(15) .column-sort {
  visibility: visible;
}
.global-table.c-0 tr th:nth-child(1) .column-sort.sort-down,
.global-table.c-1 tr th:nth-child(2) .column-sort.sort-down,
.global-table.c-2 tr th:nth-child(3) .column-sort.sort-down,
.global-table.c-3 tr th:nth-child(4) .column-sort.sort-down,
.global-table.c-4 tr th:nth-child(5) .column-sort.sort-down,
.global-table.c-5 tr th:nth-child(6) .column-sort.sort-down,
.global-table.c-6 tr th:nth-child(7) .column-sort.sort-down,
.global-table.c-7 tr th:nth-child(8) .column-sort.sort-down,
.global-table.c-8 tr th:nth-child(9) .column-sort.sort-down,
.global-table.c-9 tr th:nth-child(10) .column-sort.sort-down,
.global-table.c-10 tr th:nth-child(11) .column-sort.sort-down,
.global-table.c-11 tr th:nth-child(12) .column-sort.sort-down,
.global-table.c-12 tr th:nth-child(13) .column-sort.sort-down,
.global-table.c-13 tr th:nth-child(14) .column-sort.sort-down,
.global-table.c-14 tr th:nth-child(15) .column-sort.sort-down {
  background-position: 0 0;
  width: 10px;
  height: 5px;
}
.global-table.c-0.reverse tr th:nth-child(1) .column-sort.sort-up,
.global-table.c-1.reverse tr th:nth-child(2) .column-sort.sort-up,
.global-table.c-2.reverse tr th:nth-child(3) .column-sort.sort-up,
.global-table.c-3.reverse tr th:nth-child(4) .column-sort.sort-up,
.global-table.c-4.reverse tr th:nth-child(5) .column-sort.sort-up,
.global-table.c-5.reverse tr th:nth-child(6) .column-sort.sort-up,
.global-table.c-6.reverse tr th:nth-child(7) .column-sort.sort-up,
.global-table.c-7.reverse tr th:nth-child(8) .column-sort.sort-up,
.global-table.c-8.reverse tr th:nth-child(9) .column-sort.sort-up,
.global-table.c-9.reverse tr th:nth-child(10) .column-sort.sort-up,
.global-table.c-10.reverse tr th:nth-child(11) .column-sort.sort-up,
.global-table.c-11.reverse tr th:nth-child(12) .column-sort.sort-up,
.global-table.c-12.reverse tr th:nth-child(13) .column-sort.sort-up,
.global-table.c-13.reverse tr th:nth-child(14) .column-sort.sort-up,
.global-table.c-14.reverse tr th:nth-child(15) .column-sort.sort-up {
  background-position: 0 -110px;
  width: 8px;
  height: 4px;
}
.global-table.c-0.reverse tr th:nth-child(1) .column-sort.sort-down,
.global-table.c-1.reverse tr th:nth-child(2) .column-sort.sort-down,
.global-table.c-2.reverse tr th:nth-child(3) .column-sort.sort-down,
.global-table.c-3.reverse tr th:nth-child(4) .column-sort.sort-down,
.global-table.c-4.reverse tr th:nth-child(5) .column-sort.sort-down,
.global-table.c-5.reverse tr th:nth-child(6) .column-sort.sort-down,
.global-table.c-6.reverse tr th:nth-child(7) .column-sort.sort-down,
.global-table.c-7.reverse tr th:nth-child(8) .column-sort.sort-down,
.global-table.c-8.reverse tr th:nth-child(9) .column-sort.sort-down,
.global-table.c-9.reverse tr th:nth-child(10) .column-sort.sort-down,
.global-table.c-10.reverse tr th:nth-child(11) .column-sort.sort-down,
.global-table.c-11.reverse tr th:nth-child(12) .column-sort.sort-down,
.global-table.c-12.reverse tr th:nth-child(13) .column-sort.sort-down,
.global-table.c-13.reverse tr th:nth-child(14) .column-sort.sort-down,
.global-table.c-14.reverse tr th:nth-child(15) .column-sort.sort-down {
  background-position: 0 -55px;
}
.global-table.c-0 tr td:nth-child(1) tr,
.global-table.c-0 tr td:nth-child(1) td,
.global-table.c-0 tr td:nth-child(1),
.global-table.c-1 tr td:nth-child(2),
.global-table.c-2 tr td:nth-child(3),
.global-table.c-3 tr td:nth-child(4),
.global-table.c-4 tr td:nth-child(5),
.global-table.c-5 tr td:nth-child(6),
.global-table.c-6 tr td:nth-child(7),
.global-table.c-7 tr td:nth-child(8),
.global-table.c-8 tr td:nth-child(9),
.global-table.c-9 tr td:nth-child(10),
.global-table.c-10 tr td:nth-child(11),
.global-table.c-11 tr td:nth-child(12),
.global-table.c-12 tr td:nth-child(13),
.global-table.c-13 tr td:nth-child(14),
.global-table.c-14 tr td:nth-child(15),
.global-table.c-15 tr td:nth-child(16) {
  background-color: #d5d3d3;
}
.global-table .reverse-trade-header .trade-out {
  width: 330px;
}
.global-table .reverse-trade-header .trade-in {
  padding-left: 50px;
}
.global-table .reverse-trade-header .reverse {
  width: 90px;
}
.global-table .ladder-team-name {
  padding-left: 20px;
}
.global-table.waivers-history-table td {
  height: 60px;
}
.global-table.waivers-history-table tr > td:first-child {
  width: 60px;
}
.underline-pointer {
  cursor: pointer;
  text-decoration: underline;
  line-height: 1.25;
}
@media screen and (min-width: 768px) {
  html {
    min-width: 1000px;
  }
}
